Package com.studica.frc

## Class Cobra

- java.lang.Object
- - com.studica.frc.Cobra

    public class Cobra
    extends java.lang.Object

### Constructor Summary

Constructors
`Cobra()`
`Cobra​(float _vRef)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getRawValue​(int channel)`
`float` `getVoltage​(int channel)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Cobra

    public Cobra()

#### Cobra

    public Cobra​(float _vRef)

### Method Detail

#### getRawValue

    public int getRawValue​(int channel)

#### getVoltage

    public float getVoltage​(int channel)